body  {
  font-family: Verdana,Arial;
  height: 100%;
}

.all {
  text-align: left;
}

div#page {
  position: absolute;
}

img1 {
/*  position: absolute;
  margin-left: -50%;
  margin-top: -50%; 
  
	opacity: 0; /* firefox, opera, safari, chrome */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 4, 5, 6 and 7 */
	zoom: 1 /* so the element "hasLayout" */
	/* or, to trigger "hasLayout" set a width or height */
}

div#logo {
	background: url("../templates/Logo.png");
  position: fixed;
  left: 0px;
  top: 0px;
  height: 130px;
  width: 270px;
  z-index: 101;
}

div#info1 {
  position: fixed;
  right: 800px;
  top: 10px; 
}

div#info2 {
  position: fixed;
  right: 400px;
  top: 10px; 
}

div#info3 {
  position: fixed;
  right: 100px;
  top: 50px; 
}

div.header {
	background: transparent;
	height: 130px;
	width: 100%;
	position: fixed;
	top: 0px;
  margin: 0px;
	z-index: 100;
}

div.footer {
	background: url("../templates/bkg_white_75.png");
	font-size: 0.6em;
	height: 20px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	left: 0px;
  margin: 0px;
  text-align: center;
	z-index: 103;
}

p.footer {
	margin-top: 2px;
}

div.footer a {
	color: black;
	font-weight: bold;
}

img.sezione {
	margin: 0px;
	z-index: 102;
}

p#sezione {
	color: white;
	font-weight: bold;
	font-size: 1.5em;
	margin: 12px 0px 0px 0px;
	width: 250px;
	position: absolute;
	right: 0px;
	text-align: center;
}

div.menu {
/*	background: url("../templates/bkg_white_90.png");
	height: 2000px;
	width: 140px;
	overflow: hidden;  */
	position: fixed;
	left: 300px;
  margin: 0px;
  z-index: 101;
}

div#sezione {
/*	background: url("../templates/banner2.jpg") right top no-repeat; */
	width: 2000px;
	text-align: right;
	height: 80px;
	position: absolute;
	top: 0px;
	right: 0px; 
	z-index: -1;
}

div.content {
  margin: 130px 0px 0px 0px;
}

div.content p {
	color: #333;
  font-size: 0.8em;
  text-align: justify;
}

div.biografia {
	margin-left: 220px;
	padding-bottom: 50px;
}

div.contatti {
	margin-left: 280px;
}

div.biografia p {
  padding: 4px 180px 4px 50px;
}

.content-width {
	width: 20000px;
}

div.sezioni {
	display: block;
  width: 5000px;
}

div.sezione {
  float: left;
  margin: 5px;
  padding-right: 2px;
  padding-bottom: 20px;
  overflow: hidden;
/*  height: 200px;
  width: 200px;  */
}

div.sezione a {
  padding: 0px;
}

div.sezione img, div.sezione a img {
  border: solid black 1px;
}

div.img {
  position: absolute;
/*  left: 50%;
  top: 50%; */
}

ul {
	margin-left: 20px;
}

ul.level-1 {
	height: 25px;
	background: white;
	border: solid gray 1px;
	border-top: 0px;
	width: 435px;
	margin-top: 0px;
}

a{
	cursor: pointer;
	color: #aaa;
	padding: 3px 5px;
	text-decoration: none;
}

ul.level-1 li {
	cursor: pointer;
	color: #aaa;
	display: inline;
	float: left;
	padding: 3px 5px;
	position: relative;
	text-decoration: none;
}

ul.level-1 li.selected {
	color: black;
	cursor: default;
	padding-left: 20px;
	padding-right: 20px;
}

a:hover,  ul.level-1 li:hover {
	color: #000;
}

ul.level-2 {
	background: white;
	border: solid gray 1px;
	display: none;
	margin-top: 4px;
	position: absolute;
	left: -30px;
}

ul.level-2 li {
	display: inline;
	white-space: nowrap;
	float: left;
}

ul.level-2 li a {
	font-size: 0.8em;
}

li#home {
	/* margin-bottom: 20px; */
}



/* ************************************************************************** */
/* * FORM                                                                   * */
/* ************************************************************************** */

div.formTop {
	height: 30px;
}

div.formRow {
	margin-top: 5px;
}

form {
	margin: 50px auto;
	width: 500px;
}

form p {
	float: left;
	clear: left;
	text-align: right;
	width: 100px;
}

input, textarea {
	float: left;
}

input {
/*	margin-left: 2px; */
}

input#oggetto, input#email {
	width: 302px;
}

input#invia, input#reset {
	margin-right: 100px;
	width: 100px;
}

textarea {
	height: 150px;
	width: 300px;
}


/* ************************************************************************** */
/* * PRELOADER                                                              * */
/* ************************************************************************** */

div#preloadPage {
	background: #eee;
	height: 100%;
	width: 100%;
	vertical-align: middle;
}

div#preloadBar {
	position: relative; 
	width: 300px; 
	left: 50%; 
	top: 50%; 
	margin-left: -150px; 
	margin-top: -10px; 
	text-align: center; 
	vertical-align: middle;
}

div.linksBox {
/*	border: solid 1px black; */
	height: 400px;
	margin: 0px auto;
/*	position: fixed; */
	width: 600px;
}

div.links {
	height: 100%;
	position: relative;
	width: 100%;
}

div.link {
/*	border: solid 1px black; */
	position: absolute;
	left: 249px;
	top: 149px;
}

div.linkInfo {
	background: white;
	border: solid 1px black; 
	display: none;
	font-size: 0.75em;
	left: 249px;
	padding: 5px;
	position: absolute;
	text-align: justify;
	top: 149px;
	width: 60%;
	z-index: 1000;
}

div.link, div.link img {
	width: 101px; 
	height: 101px; 
}

div.link img, div.linkInfo {
	cursor: pointer;
}

div#info1 {
	position: fixed;
	top: 20px;
	right: 100px;
}

div#info2 {
	position: fixed;
	top: 40px;
	right: 100px;
}
/*
div.links {
	padding: 0px 20px;
}

table.link {
	display: block;
	float: left;
	height: 300px;
	margin-left: 50px;
	color: #333;
  font-size: 0.8em;
  text-align: justify;
  min-width: 700px;
}

table.link td {
	padding: 5px;
	vertical-align: middle;
}

div.link div {
	padding: 0px 5px;
}

.link1, .link2 {
	padding: 5px;
}

img.link1 {
	padding: 0px 5px;
	float: right;
}

img.link2 {
	float: left;
}
*/
/*

.link1, .link2 {
	display: block;
	float: left;
	height: 300px;
	margin-top: -50px;
}

div.content p.link1, div.content p.link2, div.content img.link1, div.content img.link2 {
	padding: 20px;
}

div.content p.link1, div.content img.link2 {
	float: left;
	text-align: right;
}

div.content p.link2, div.content img.link1 {
	float: right;
	text-align: left;
}

div.content p.link1, div.content p.link2 {
/*
	margin-top: -150px;
	position: relative;
	top: 50%;
	width: 400px; 
}
*/	

/*

ul.sezioni li {
  background: gray;
  border: solid black 1px;
  display: inline;
  float: left;
  height: 200px;
  width: 200px;
}
*/
